
Quantification tool - Bug #735

Change label Cases on treatment to Enrolled Cases

06/07/2013 12:59 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 07/03/2013

Priority: Normal Due date: 07/18/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 2.0 Spent time: 0.00 hour

Description

Subtasks:

Bug # 803: Change label for warning message when try to execute forecasting without cas... Closed

History

#1 - 06/13/2013 08:23 AM - Oleksii Kurasov

- Due date set to 06/17/2013

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

- % Done changed from 0 to 100

#2 - 06/20/2013 01:25 PM - Luis Gustavo do Valle Bastos

- File Enrolled case labels.docx added

- Status changed from Resolved to Feedback

- Assignee changed from Luis Gustavo do Valle Bastos to Oleksii Kurasov

Differently from what was requested before, the best name should be "Enrolled Cases" in the parameters tab. Please change, sorry.

Also change "previous cases" to "enrolled cases" in the Medicines Report, Cases report and Medicines Detailed Report tabs (see attached).

#3 - 07/17/2013 05:27 AM - Oleksii Kurasov

- Status changed from Feedback to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#4 - 08/09/2013 10:11 AM - Luis Gustavo do Valle Bastos

- File Enrolled cases message - Parameters.JPG added

- File Enrolled cases message - Cases report.JPG added

- Subject changed from Change label Cases on treatment to Cases enrolled to Change label Cases on treatment to Enrolled Cases

- Status changed from Resolved to Feedback

- Assignee changed from Luis Gustavo do Valle Bastos to Oleksii Kurasov

Change label from Cases enrolled to Enrolled Cases at the Parameters tab - See attached.

Remove the words "on treatment" of the label at the Cases Report tab - See attached.

#5 - 08/13/2013 10:01 AM - Oleksii Kurasov

- Status changed from Feedback to Resolved
- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#6 - 08/13/2013 03:50 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Feedback

- Assignee changed from Luis Gustavo do Valle Bastos to Oleksii Kurasov

Still needed to correct the label on Cases Report, as the third figure attached.

#7 - 08/20/2013 08:29 AM - Oleksii Kurasov

- Status changed from Feedback to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#8 - 08/28/2013 06:18 AM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Feedback

- Assignee changed from Luis Gustavo do Valle Bastos to Oleksii Kurasov

Change "Expected cases" to "Expected Cases" (with uppercase for first letter of word cases) in both Treatment Regimen and Medicine tabs.

#9 - 08/28/2013 11:41 AM - Oleksii Kurasov

- Status changed from Feedback to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#10 - 09/11/2013 11:40 AM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Checked and adequate.

Files

Enrolled case labels.docx 98 KB 06/20/2013 Luis Gustavo do Valle Bastos

Enrolled cases message - Parameters.JPG 117 KB 08/09/2013 Luis Gustavo do Valle Bastos

Enrolled cases message - Cases report.JPG 109 KB 08/09/2013 Luis Gustavo do Valle Bastos
